Page MenuHomePhabricator

Test MCR Storage Layer Patches
Closed, ResolvedPublic

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Marostegui added a subscriber: Marostegui.

I am going to remove the DBA tag as we will be tag most likely for each individual schema change :)

Addshore moved this task from Unsorted 💣 to Back Burner 🏛️ on the User-Addshore board.
Addshore added a subscriber: Addshore.
Addshore added a subscriber: User-Addshore.
Addshore removed a subscriber: User-Addshore.
Addshore updated the task description. (Show Details)Jun 7 2018, 5:29 PM
CCicalese_WMF moved this task from Watching to Epic on the MediaWiki-Platform-Team board.
Tgr added a comment.Jun 14 2018, 12:45 PM

Test plan was https://www.mediawiki.org/wiki/User:Daniel_Kinzler_(WMDE)/MCR-StorageLayerTesting#PageUpdater_test_plan. All tests either passed or failed on master as well (those will be repeated on beta after merging).

Change 405015 had a related patch set uploaded (by Gergő Tisza; owner: Daniel Kinzler):
[mediawiki/core@master] [MCR] Factor PageUpdater out of WikiPage

https://gerrit.wikimedia.org/r/405015

Change 405015 merged by jenkins-bot:
[mediawiki/core@master] [MCR] Factor PageUpdater out of WikiPage

https://gerrit.wikimedia.org/r/405015

daniel closed this task as Resolved.Jun 14 2018, 3:59 PM
Vvjjkkii renamed this task from Test MCR Storage Layer Patches to qgbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Tgr as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Tgr; removed: gerritbot, Aklapper.
CommunityTechBot assigned this task to Tgr.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from qgbaaaaaaa to Test MCR Storage Layer Patches.
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Tgr.